[blfs-dev] git-1.7.9.1

Andrew Benton b3nton at gmail.com
Thu Feb 23 09:20:03 PST 2012


On Thu, 23 Feb 2012 08:27:12 -0800 (PST)
Fernando de Oliveira <famobr at yahoo.com.br> wrote:

> LFS "7.0 svn", 6.8, 6.7, 6.5.
> 
> I noticed that BLFS does not install any more git-manpages-1.7.9.1.tar.gz and git-htmldocs-1.7.9.1.tar.gz

Installing the manpages requires asciidoc which is not in the book. It
is listed as an optional dependency. Or are you suggesting we should
download the man pages separately?

Andy



More information about the blfs-dev mailing list